<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/main}">

<head>

</head>

<div layout:fragment="content">
    <!-- Main Content -->
    <div id="content">

    </div>
    <form>
        <input type="hidden" th:value="${unit}" id="unit"/>
        <input type="hidden" th:value="${value}" id="value"/>
    </form>
    <div class="login-bg-img login-bg-img-img"></div>
    <section class="clock" th:unless="${not #lists.isEmpty(results)}">
        <div class="container">
            <div class="row">
                <div class="col-md-8 input-wrapper">
                    <div class="input">
                        <input type="number" id="num" class="form-control" min="0">
                        <select id="measure" class="form-control">
                            <option value="0">Select Unit</option>
                            <option value="s">Seconds</option>
                            <option value="m">Minutes</option>
                            <option value="h">Hours</option>
                        </select>
                    </div>
                    <div class="buttons-wrapper">
                        <button class="btn" id="start-cronometer">Start Stopwatch</button>
                        <button class="btn" id="start-countdown">Start Countdown</button>
                    </div>
                </div>
                <div id="timer" class="col-12" style="position: relative; top: -30px;">
                    <div class="clock-wrapper">
                        <span class="hours">00</span>
                        <span class="dots">:</span>
                        <span class="minutes">00</span>
                        <span class="dots">:</span>
                        <span class="seconds">00</span>
                    </div>
                </div>
                <!--<div class="buttons-wrapper">-->
                    <!--<button class="btn" id="resume-timer">Resume Timer</button>-->
                    <!--<button class="btn" id="stop-timer">Stop Timer</button>-->
                    <!--<button class="btn" id="reset-timer">Reset Timer</button>-->
                <!--</div>-->
            </div>
        </div>
    </section>
</div>

<th:block layout:fragment="script">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
    <script src="js/admin-const.js"></script>
    <script src="js/clock.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="js/timer-script.js"></script>

    <script src="js/round1Result.js"></script>


</th:block>



</html>